This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 459758 - selecting certain text crashes gnome-terminal
selecting certain text crashes gnome-terminal
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-21 19:02 EDT by Tom Horsley
Modified: 2008-08-23 20:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-23 20:28:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom Horsley 2008-08-21 19:02:06 EDT
Description of problem:

I sudo su -l to root (don't know if that matters) in a gnome-terminal.
I run the command nslookup mirrors.fedoraproject.org which gives
me a screen that contains:

[root@zooty ~]# nslookup mirrors.fedoraproject.org
Server:		68.87.74.162
Address:	68.87.74.162#53

Non-authoritative answer:
mirrors.fedoraproject.org	canonical name = wildcard.fedoraproject.org.
Name:	wildcard.fedoraproject.org
Address: 209.132.176.120

(and that wasn't easy to get into this form :-).

I put the mouse at the open bracket of the prompt and move diagonally
downward in an attempt to select the entire command and output (basically
what I have above).

Before I get very far into the selection process, the gnome-terminal
simply disappears.

Version-Release number of selected component (if applicable):
gnome-terminal-2.23.6-1.fc10.x86_64

How reproducible:
Every single time I did it.

Steps to Reproduce:
1. see above
2.
3.
  
Actual results:
crash

Expected results:
text gets selected

Additional info:
Comment 1 Matthias Clasen 2008-08-23 20:28:16 EDT
Should be fixed in tomorrows rawhide.

Note You need to log in before you can comment on or make changes to this bug.